<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Publish View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">16.2</span>&#x00A0;&#x00A0;<a 
 id="x142-20200016.2"></a>The Publish View</h3>
<!--l. 1983--><p class="noindent" >The Publish View consists of four levels (<a 
href="#x142-2020011">16.1<!--tex4ht:ref: fig:publish --></a>).
</p><!--l. 1985--><p class="noindent" >The uppermost level informs you about the status. After initializing the view it tells you that
the edition or collection can be proofed now. The bottommost level allows you to &#8220;Proof&#8221;, to
&#8220;Publish&#8221;(if proofed), and to &#8220;Cancel&#8221;.
</p><!--l. 1987--><p class="noindent" >After clicking &#8220;Proof&#8221; the information in the uppermost level changes. On the next level
beyond which is separated into three columns (&#8220;Name&#8221;, &#8220;Status&#8221; and &#8220;Actions&#8221;) you can see
how many warnings, errors and permissions have occurred and below this some details are
presented.
</p><!--l. 1989--><p class="noindent" >If some warning or error have occurred, more detailled information can be found in the
&#8220;Action&#8221; column of the list below the statistic. By clicking on an entry in the field &#8220;Actions&#8221;
of an error message a &#8220;Call action&#8221; button appears. Click on it and you are guided to the
critical position.
</p><!--l. 1991--><p class="noindent" >If no warnings or errors appear, there is an &#8220;OK&#8221;appears in the status column line
and the &#8220;Publish&#8221; button at the bottom is activated. Click &#8220;Publish&#8221; to finish the
operation.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x142-2020011"></a>
                                                                                

                                                                                
<!--l. 1995--><p class="noindent" ><img 
src="pub-proofednotsuitable.png" alt="PIC" class="graphics"  /><!--tex4ht:graphics  
name="textgrid-manual133x.png" src="pub-proofednotsuitable.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;16.1: </td><td  
class="content">Publish</td></tr></table></div><!--tex4ht:label?: x142-2020011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 2000--><p class="noindent" ><a 
 id="tailtextgrid-manualse67.html"></a> </p> 
</body></html> 
